[
null,
{"id":1,"battlerName":"","characterIndex":4,"characterName":"!Door2","classId":1,"equips":[1,1,2,3,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Harold","nickname":"","note":"","profile":""}
]